Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Jan 2022 04:48:39 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have made the recent order ladies kappa pajama and i took with ke and flew to USA and when i open the packet I found that the one side stitching is open and now the product is with me in USA, please advice how I can return the item and get my refund.

You may call me at 0016788871226 or email to me at [email-masked] https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3759198